Bug 560092 - vim-latex-1.8.23-20100129-r1104.tar.gz is available
Summary: vim-latex-1.8.23-20100129-r1104.tar.gz is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: vim-latex
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Susi Lehtola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-01-29 20:09 UTC by Till Maas
Modified: 2010-11-10 01:13 UTC (History)
3 users (show)

Fixed In Version: vim-latex-1.8.23-1.20101027.r1112.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-10 01:05:46 UTC
Type: ---


Attachments (Terms of Use)

Description Till Maas 2010-01-29 20:09:08 UTC
upstream-release-monitoring cannot handle vim-latex currently :-/ so here is a manual notification that I recently uploaded vim-latex-1.8.23-20100129-r1104.tar.gz

Several completion issues have been fixed and some other stuff I currently don't remember, but a lot of patches from debian have been integrated.

Comment 1 Fedora Update System 2010-01-30 21:21:19 UTC
vim-latex-1.8.23-1.20100129.r1104.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/vim-latex-1.8.23-1.20100129.r1104.fc12

Comment 2 Fedora Update System 2010-01-30 21:21:24 UTC
vim-latex-1.8.23-1.20100129.r1104.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/vim-latex-1.8.23-1.20100129.r1104.fc11

Comment 3 Fedora Update System 2010-02-02 01:11:10 UTC
vim-latex-1.8.23-1.20100129.r1104.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update vim-latex'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2010-1318

Comment 4 Fedora Update System 2010-02-02 01:12:21 UTC
vim-latex-1.8.23-1.20100129.r1104.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update vim-latex'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2010-1326

Comment 5 Bug Zapper 2010-03-15 14:18:14 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 13 development cycle.
Changing version to '13'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Fedora Update System 2010-11-01 14:47:59 UTC
vim-latex-1.8.23-1.20101027.r1112.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/vim-latex-1.8.23-1.20101027.r1112.fc13

Comment 7 Fedora Update System 2010-11-01 14:48:06 UTC
vim-latex-1.8.23-1.20101027.r1112.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/vim-latex-1.8.23-1.20101027.r1112.fc14

Comment 8 Fedora Update System 2010-11-01 14:48:13 UTC
vim-latex-1.8.23-1.20101027.r1112.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/vim-latex-1.8.23-1.20101027.r1112.fc12

Comment 9 Fedora Update System 2010-11-10 01:05:41 UTC
vim-latex-1.8.23-1.20101027.r1112.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2010-11-10 01:09:08 UTC
vim-latex-1.8.23-1.20101027.r1112.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2010-11-10 01:13:05 UTC
vim-latex-1.8.23-1.20101027.r1112.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.